/* メインのページ別スタイル */
.main {
	text-align:center;
}
.main p {
	margin-top:5px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	font-size:0.75em;
	line-height:1.5em;
}
.main h2 {
	margin-top:5px;
	margin-bottom:10px;
}
.main h4 {
	margin:5px;
	text-align:left;
}
.main .charge {
	margin-top:10px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	vertical-align:top;
	font-weight:bold;
}
.charge .item {
	background-image:url(shadow01.gif);
	background-repeat:no-repeat;
	background-position:1px 1px;
	padding-right:5px;
	padding-bottom:5px;
	width:180px;
}
.main .info {
	padding:10px;
}
.main .note1,
.main .note2 {
	padding:5px;
	padding-top:0px;
	text-align:left;
	width:380px;
}
.main .note2 {
	width:180px;
	font-weight:normal;
}
.main .note3 {
	border-top:solid 1px #009999;
	padding:5px;
	text-align:left;
	font-weight:normal;
	width:380px;
}
